@charset "utf-8";
/* CSS Document */

body {
	font-family: arial;
}
img {border:0}
p { }
td { }
a:link,a:visited,a:active{text-decoration:none}
a:hover{text-decoration:underline}
.arblanco11s { color: #fff; font-size: 11px; text-transform: uppercase; }
.arblanco12s { color: #414040; font-size: 12px; font-style: italic; font-weight: bold; text-transform: uppercase; }
.arblanco14s { color: #fff; font-size: 14px; font-style: italic; font-weight: bold; text-transform: uppercase; }
.arnaranja12s { color: #f0aa46; font-size: 12px; text-transform: uppercase; }
.arnaranja13s { color: #f0aa46; font-size: 13px; font-weight: bold; text-transform: uppercase; }
.arnaranja15s {color: #f0aa46; font-size: 13px; text-transform: uppercase; font-weight: bold;}
.arnaranja16 { color: #f90; font-size: 16px; }
.arcarne13 { color: #d69999; font-size: 13px; }
.argris12 {color: #333333;font-size: 13px;}
.argris12b {color: #FFD700; font-size: 13px; font-weight: bold; }
.argris13b {color: #c5b1b1; font-size: 13px; font-weight: bold; }
.argris14b {font-size: 22px; font-weight: bold; color: #ADFF2F; }
.arnegro12 { color: #000; font-size: 12px; }
.arnegro13 { color: #000; font-size: 13px; }
.arnegro13s { color: #000; font-size: 13px; text-transform: uppercase; }
.argris10s { color: #999; font-size: 10px; text-transform: uppercase; }
.arrojo24s { color: #900; font-size: 24px; text-transform: uppercase; letter-spacing: -0.5px; }
.arrojo11s { color: #900; font-size: 11px; text-transform: uppercase; letter-spacing: -0.5px; }
.arrojo12s { color: #900; font-size: 12px;  letter-spacing: -0.5px; }
.arrojo13s { color: #900; font-size: 13px; letter-spacing: -0.5px; }
.arrojo14s { color: #f0aa46; font-size: 14px; font-style: italic; font-weight: bold; text-transform: uppercase; }
.arrojo12sb { color: #900; font-size: 12px; font-weight: bold; text-transform: uppercase; letter-spacing: -0.5px; }
.arazul18 { color: #369; font-size: 18px; font-weight: bold; font-stretch: condensed; line-height: 16px; letter-spacing: -1px; }
.arazul30 { color: #369; font-size: 30px; font-weight: bold; font-stretch: condensed; line-height: 28px; letter-spacing: -1px; }
.arazul42 { color: #369; font-size: 42px; font-weight: bold; line-height: 40px; font-stretch: condensed; letter-spacing: -1px; }
.arazul50 { color: #369; font-size: 50px; font-weight: bold; line-height: 47px; font-stretch: condensed; letter-spacing: -1px; }
.trrojo12 { color: #900; font-size: 12px; font-family: "trebuchet ms"; }
.trnegro11 { color: #000; font-size: 11px; font-family: "trebuchet ms"; }
.trnegro12 { color: #000; font-size: 12px; font-family: "trebuchet ms"; }
.trnegro12b { color: #000; font-size: 12px; font-family: "trebuchet ms"; font-weight: bold; }
.trnegro14 { color: #000; font-size: 14px; font-family: "trebuchet ms"; }
.trnegro12bi { color: #000; font-size: 12px; font-family: "trebuchet ms"; font-weight: bold; font-style: italic; }
.trnegro13 { color: #000; font-size: 13px; font-family: "trebuchet ms"; line-height: 16px; }

.tbgris9 { font-size: 9px; color: #999; font-family: "trebuchet ms"; line-height: 9px; }
.tbgris11 { font-size: 11px; color: #999; font-family: "trebuchet ms"; line-height: 11px; }
.tbgris13 { color: #999; font-size: 13px; font-family: "trebuchet ms"; }
.tbgris15 { color: #999; font-size: 15px; font-family: "trebuchet ms"; }
.tbgris17s { color: #999; font-size: 17px; font-family: "trebuchet ms"; font-weight: bold; }
.tbgris17 { color: #999; font-size: 17px; font-family: "trebuchet ms"; }
.tbgris19s { color: #999; font-size: 19px; font-family: "trebuchet ms"; font-weight: bold; }
.tbgris19 { color: #999; font-size: 19px; font-family: "trebuchet ms"; }
.tbgris20 { color: #999; font-size: 17px; font-family: "trebuchet ms"; }
.tbgris10 { font-size: 10px; color: #999; font-family: "trebuchet ms"; text-transform: uppercase; word-spacing: -0.5px; }
.tbgris11 { color: #999; font-size: 11px; font-family: "trebuchet ms"; text-transform: uppercase; word-spacing: -0.5px; }
.tbgris12 { color: #999; font-size: 12px; font-family: "trebuchet ms"; text-transform: uppercase; word-spacing: -0.5px; }
.tbama33 { color: #f90; font-size: 33px; font-family: "trebuchet ms"; font-style: italic; word-spacing: -0.5px; }
.tbama22 { color: #f90; font-size: 22px; font-family: "trebuchet ms"; font-style: italic; word-spacing: -0.5px; }
.tbazul13 { color: #369; font-size: 13px; font-family: "trebuchet ms"; line-height: 13px; text-transform: uppercase; word-spacing: -0.5px; }
.tbrojo36bi { color: #900; font-size: 30px; font-family: "trebuchet ms"; font-weight: bold; line-height: 32px; font-style: italic; text-transform: uppercase; word-spacing: -0.5px; }
.georojo18 { color: #900; font-size: 18px; font-family: georgia; line-height: 18px; word-spacing: -0.5px; }
.geogris18 { color: #999; font-size: 18px; font-family: georgia; line-height: 18px; word-spacing: -0.5px; }
.georojo14 { color: #900; font-size: 14px; font-family: georgia; line-height: 14px; word-spacing: -0.5px; }
.geogris17 { color: #999; font-size: 17px; font-family: georgia; line-height: 17px; word-spacing: -0.5px; }
.georojo18b { color: #900; font-size: 18px; font-family: georgia; font-weight: bold; line-height: 18px; word-spacing: -0.5px; }
.verblanco11i { color: #fff; font-size: 11px; font-family: verdana; font-style: italic; letter-spacing: -1px; }
.vernegro11i { color: #000; font-size: 11px; font-family: verdana; font-style: italic; letter-spacing: -1px; }
.vergris11i { color: #c5b1b1; font-size: 11px; font-family: verdana; font-style: italic; letter-spacing: -1px; }
.tmgris15 { color: #b3b3b3; font-size: 11px; font-family: times, "times new roman", serif; font-weight: bold; }
.trblanco12 { color: #fff; font-size: 12px; font-family: "trebuchet ms"; }

.tbbco24 {
	color: #FFF;
	font-size: 19px;
	font-family: "trebuchet ms";
	font-weight: bold;
}
.tbbco18 { color: #999; font-size: 19px; font-family: "trebuchet ms"; }
.tbbco14 { color: #999; font-size: 13px; font-family: "trebuchet ms"; }
.tit-google{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#333;font-weight:bold}
.txt-masleidas{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#000;font-weight:normal}
.td-google{background-color:333}
.tbgriscompartir {color:#999999;font-family:"trebuchet ms",Arial,Helvetica,sans-serif;font-size:11px;word-spacing:-0.5px;}
#.tit-google{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#ccc;font-weight:bold}
#.txt-masleidas{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#888;font-weight:normal}

.arazul16 {
	color: #369;
	font-size: 14px;
	font-weight: bold;
	font-stretch: condensed;
	line-height: 16px;
	letter-spacing: -1px;
}
.arazul12 {
	color: #369;
	font-size: 14px;
	font-weight: bold;
	font-stretch: condensed;
	line-height: 16px;
	letter-spacing: -1px;
}
.tbama16 {
	color: #f90;
	font-size: 16px;
	font-family: "trebuchet ms";
	font-style: italic;
	word-spacing: -0.5px;
}
.tbrojo42 {
	color: #900;
	font-size: 42px;
	font-family: "trebuchet ms";
	font-weight: bold;
	line-height: 32px;
	font-style: italic;
	text-transform: uppercase;
	word-spacing: -0.5px;
}
.tbama14 {
	color: #f90;
	font-size: 16px;
	font-family: "trebuchet ms";
	font-style: italic;
	word-spacing: -0.5px;
}
.arazulrey16 {
	color: #006;
	font-size: 16px;
	font-weight: bold;
	font-stretch: condensed;
	line-height: 16px;
	letter-spacing: -1px;
}
.arrojo10 {
	color: #900;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
}
.textocabeza {

	font-family: Arial;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	color: #454545;
}.argris14bCopia {
	font-size: 16px;
	font-weight: bolder;
	color: #ADFF2F;
}
.tbarial22 {
	color: #EF7101;
	font-size: 22px;
	font-family: "Arial";
	font-style: normal;
	word-spacing: -0.5px;
	font-weight: bold;
}
.arazul16arial {
	color: #369;
	font-size: 16pt;
	font-weight: bold;
	font-stretch: condensed;
	line-height: normal;
	letter-spacing: -1px;
}
.titarial30 {
	color: #71984F;
	font-size: 26pt;
	font-family: "Arial";
	font-style: normal;
	word-spacing: 1px;
	font-weight: bold;
}